Subject: TransCanada's 2001/2002 Tolls and Tariff Application -- Sithe/Independence Capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 15:48:53 -0700 (PDT)

At the request of the NEB, TransCanada has sent out a notice to shippers and interested parties
for comments on TCPL's application addressing the proposed Mainline Services and Pricing 
Settlement.  They are also requesting comments on "the need for and the nature of a further process
to consider the Application".   Comments must be filed by Wednesday, May 23,2001.  

Kevin Heal from our Calgary Office, represented Enron in the Settlement discussions.  Enron elected
to abstain when the vote was taken to approve the Settlement.  Sithe/Independence voted to
oppose and litigate the Settlement.

To maximize the value of the Sithe/Independence TCPL capacity (i.e. St. Clair to Chippawa & Kirkwall
to Chippawa contracts), it is very important that Sithe continue to actively participate in the
NEB's regulatory process and file comments by the deadline.  Behind the scenes, I 
recommend that we work with Sithe's legal counsel to coordinate a response to this 
request in case this capacity is assigned to Enron at a later date.  

I also recommend that Enron either change our earlier position from abstention to 
opposition of the Settlement, or combine the Empress to Chippawa contract that is
dedicated to the Sithe/Independence deal with Sithe's other capacity.  Kevin has 
provided the attached information of the other Toll Task Force members that voted to abstain, 
oppose, or oppose and litigate the Settlement.  It appears that most of the marketers, cogens and
IPP's fall in this camp.  

There are several features to the Settlement that may create additional value that 
has not yet been captured in our restructuring analysis.  I believe that only by taking 
an aggressive stand in the regulatory process, can this additional value be realized.  TCPL's
"FT Make-Up" and "AOS" features will create additional value for 2001 and 2002.   The "Turnback
Procedure" is designed to mitigate actual costs of TCPL's proposed Waddington and Niagara
expansions.  If some, or all of Sithe's capacity can be turned back to the pipeline, value may be
created starting in late 2002 and possibly through the termination of Sithe's contracts.

If there is any other information needed or I can assist in any way, please call me at x31667.

Ruth